| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.IndexMaterial

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_index_material extension, see http://www.opengl.org/registry/specs/EXT/index_material.txt.
Synopsis

glIndexMaterial :: GLenum -> GLenum -> IO ()
gl_INDEX_MATERIAL :: GLenum
gl_INDEX_MATERIAL_PARAMETER :: GLenum
gl_INDEX_MATERIAL_FACE :: GLenum

Functions

glIndexMaterial :: GLenum -> GLenum -> IO () | Source

Tokens

gl_INDEX_MATERIAL :: GLenum | Source

gl_INDEX_MATERIAL_PARAMETER :: GLenum | Source

gl_INDEX_MATERIAL_FACE :: GLenum | Source

Produced by Haddock version 2.4.2